Hi All,

I've installed Oracle Lite 9I on Windows 2000. While running program msql (c:\msql.exe) I receive this message : Unable to create JVM. You need jre/jdk 1.3.1 or higher
I've installed on my machine jdk/jre 1.3.1 and jdk1.4 bu it doesn't help.

If anybody have a solution.

Thanks in advance.